Highlighted

Re: Need to modify SLP version

Hello all,

I have a similar problem as https://vox.veritas.com/t5/NetBackup/Need-to-modify-SLP-version/m-p/844684

I want to modify the storage Unit of a SLP operation 2:

i want to replace stu1 by stu2

the cmd is :

nbstl <NameSLP> -modify_version -version 6 -uf 0,1 -residence stu2,stu2

And i have the error :

nbstl: unrecognized option 1...?

Have you an idea ?

 

Thx

4 Replies

Re: Need to modify SLP version

@Dackey 

You cannot use -uf with -modify_version:

https://www.veritas.com/content/support/en_US/doc/15263389-127350397-0/v14671031-127350397

-modify_version

Modifies the selected version (nn) of the storage lifecycle policy instead of creating a new policy. This option cannot be used with the - dc, -uf, -source, or -managed options.

Simple guidelines on how to modify attributes of SLP version
https://www.veritas.com/support/en_US/article.100003940

Modify old versions of Storage Lifecycle Policies (SLPs)
https://www.veritas.com/support/en_US/article.100011045.html

 

Re: Need to modify SLP version

Hello Marianne,

Thx for help ^^,

So i try this : nbstl SLP1 -modify_version -version 6 -residence stu2

error :   Exist status: 144(invalid command usage) - Length of new operation does not match of existing version

 

What i have miss ?

Re: Need to modify SLP version

Ok , i found the trick !

I had all this error, because i run this command since the Master Server Powershell Console.

Since the Appliance the command tun succefully.

Thx for Help

Re: Need to modify SLP version

Dude - mark Marianne post as solution, so others know.

 

NetBackup 8.1.2 on Solaris 11, writing to DataDomain 9800
duplicating via SLP to LTO5 in SL8500 via ACSLS
Tags (2)